.Header {
  position: sticky;
  top: 0;
  z-index: 999;
  -webkit-backdrop-filter: blur(19px);
  backdrop-filter: blur(19px);
  overflow: hidden;
  box-shadow: 0 0 10px #848484;
}

.Header .top_headers_holder {
  background: #ffffff 0% 0% no-repeat padding-box;
}

.Header .top_header {
  position: relative;
  padding: 5px;
  padding-bottom: 10px;
}

/* .Header .top_header .top_header_bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.Header .top_header .content_social ul.social_icon {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-flex;
  flex-wrap: wrap;
}

.Header .top_header .content_social ul.social_icon {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-flex;
  flex-wrap: wrap;
}

.Header .top_header .content_social ul.social_icon li {
  padding: 2px;
  width: 21px;
  height: 21px;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 10px;
}

.Header .top_header .content_social ul.social_icon .icons {
  color: #fff;
  font-size: 11px;
  margin-bottom: 0px;
  font-weight: 600;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.Header .top_header .top_header_col1 .content_html {
  color: #6b4085;
  font-size: 14px;
  margin-bottom: 0px;
  font-weight: 600;
}

.Header .top_header .content_social ul.social_icon .icons:hover {
  /* color: #f4a51c; */
}

.Header .middle_header {
  padding: 6px 0px;
  box-shadow: 0px 3px 6px #00000029;
}

.Header .middle_header .all_divs_holder {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
}

.Header .middle_header .logo_div {
  margin-right: 15px;
}

.Header .middle_header .logo_div .logo_img {
  height: 60px;
  width: auto;
  object-fit: contain;
  cursor: pointer;
}

.search_input_div {
  width: 47%;
}

.search_input_div .input-group {
  width: 340px;
  margin-left: auto;
}

.search_input_div .input-group .form-control {
  font-size: 14px;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  border: 0.5px solid #70707078;
  border-radius: 3px;
}

.search_input_div .input-group .input-group-text {
  background: #0073db;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  padding: 0;
  border: 0;
  color: #fff;
}

.search_input_div .input-group .input-group-text .search_icon {
}

.Header .middle_header .three_box_div {
  display: flex;
  align-items: center;
}

.Header .middle_header .three_box_div .box_div.search_box {
  width: auto;
}

.Header .middle_header .three_box_div .box_div {
  padding: 0px 10px;
  /* width: 110px; */
  text-align: center;
  position: relative;
  cursor: pointer;
}

/* .Header .middle_header .three_box_div .box_div::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 40px;
  background-color: #dad3d373;
  top: 50%;
  right: 0;
  transform: translate(4px, -50%);
} */

.Header .middle_header .three_box_div .box_div .login_text {
  color: #6b4182;
  font-size: 15px;
  font-weight: 600;
}

.Header .middle_header .three_box_div .box_div .login_text:hover {
  text-decoration: underline;
}

.Header .middle_header .three_box_div .box_div:last-child::after {
  display: none;
}

.Header .middle_header .three_box_div .box_div .search_div {
  background: #eff4ff 0% 0% no-repeat padding-box;
  border-radius: 5px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.Header .middle_header .three_box_div .box_div .search_div .search_icon {
  color: #6b4182;
  font-size: 18px;
}

.Header .middle_header .three_box_div .login_box {
  width: 123px;
}

.Header .middle_header .three_box_div .box_div:last-child {
  border-right: none;
}

.Header .middle_header .three_box_div .box_div.address_box {
  width: 224px;
  text-align: left;
}

.Header .middle_header .three_box_div .box_div .title_text {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 2px;
}

.Header .middle_header .three_box_div .box_div .inner_count_div {
  position: relative;
  width: fit-content;
  margin: 0px auto;
}

.Header .middle_header .three_box_div .box_div .inner_count_div .count_text {
  margin-bottom: 0px;
  font-weight: 600;
  position: absolute;
  top: -15px;
  right: -9px;
  background: #d4c8dc;
  color: #000;
  width: 20px;
  height: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  border-radius: 50%;
}

.Header .middle_header .three_box_div .box_div .inner_count_div .icon_text {
  font-size: 16px;
  margin-bottom: 0px;
  color: #6b4182;
  font-weight: 600;
  line-height: normal;
}

.Header
  .middle_header
  .three_box_div
  .box_div
  .inner_count_div
  .icon_text
  .inner_icon {
  font-size: 20px;
}

.Header .middle_header .three_box_div .box_div .title_text .inner_icon {
  font-size: 17px;
  margin-bottom: 1px;
  margin-left: 5px;
}

.Header .middle_header .three_box_div .box_div .sub_text {
  color: #000;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 0px;
  cursor: pointer;
}

.Header
  .middle_header
  .three_box_div
  .box_div
  .sub_text
  .title_span.address_text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.Header .middle_header .three_box_div .box_div .sub_text:hover {
  /* color: #f4a51c; */
}

.Header .middle_header .three_box_div .box_div .sub_text .common_icon {
  font-size: 20px;
  margin-left: 5px;
}

.Header .middle_header .three_box_div .box_div .sub_text .common_icon.active {
  color: #0073db;
}

.Header .middle_header .three_box_div .box_div.right_box {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Header .middle_header .three_box_div .box_div .bell_icon_holder {
  position: relative;
  width: fit-content;
  margin: 0px auto;
}

.Header .middle_header .three_box_div .box_div .bell_icon_holder::after {
  position: absolute;
  left: 15px;
  content: "";
  width: 10px;
  height: 10px;
  background-color: #ff2323;
  border-radius: 50%;
  display: none;
}

.Header
  .middle_header
  .three_box_div
  .box_div.right_box
  .big_img_holder
  .big_icon {
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.Header
  .middle_header
  .three_box_div
  .box_div.right_box
  .big_img_holder
  .big_icon.active {
  color: #0073db;
}

.Header .middle_header .three_box_div .box_div .count_div {
  position: absolute;
  background-color: #000;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  top: -24px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Header .middle_header .three_box_div .box_div .count_div .count_text {
  font-size: 14px;
  color: red;
  margin-bottom: 0px;
}

.Header .middle_header .three_box_div .box_div .cart_text {
  font-size: 15px;
  color: #fff;
  margin-bottom: 0px;
  cursor: pointer;
}

.Header .middle_header .three_box_div .box_div .cart_text .bag_icon {
  margin-right: 8px;
}

.Header .bottom_header {
  padding: 4px 10px 0px;
  box-shadow: 0px 3px 3px #6b4085;
  opacity: 1;
  /* display: none; */
}

.Header .bottom_header .two_box_holder {
  display: flex;
  align-items: center;
}

.Header .bottom_header .box1 {
  width: 83%;
}

.Header .bottom_header .box1 .menu_toggle {
  display: none;
}

.Header .bottom_header .box1 .menu_toggle button {
  border: none;
  background: none;
  color: #000;
  font-size: 15px;
  font-weight: 500;
}

/* .navbar .navbar-nav .nav-link,
.navbar .navbar-nav .nav-link .inner_nav .link_text,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.active .inner_nav .link_text {
  font-family: "Roboto", sans-serif !important;
  font-weight: 300 !important;
} */

.Header .bottom_header .box1 .menu_toggle button .menu_icon {
  margin-right: 5px;
}

.Header .bottom_header .box1 .category_manu_div {
}

.Header .bottom_header .box1 .navbar {
  padding: 0px;
}

.Header .bottom_header .box1 .navbar .navbar-nav {
}

.Header .bottom_header .box1 .navbar .navbar-nav {
}

.navbar .navbar-nav .nav-link {
  font-size: 14px;
  padding: 5px 0px !important;
  color: #000;
  margin-bottom: 0px;
  font-weight: 200 !important;
  margin: 0px 15px;
}

.navbar .navbar-nav .nav-link .inner_nav {
  display: flex;
  align-items: center;
}

.navbar .navbar-nav .nav-link .inner_nav .link_text::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 0%;
  height: 2px;
  background-color: #6f4083;
  transition: width 0.3s ease;
}

/* active state */
.navbar .navbar-nav .nav-link.active .inner_nav .link_text::after {
  width: 100%;
}

.navbar .navbar-nav .nav-link.active {
  font-weight: 200 !important;
}

.navbar .navbar-nav .nav-link .inner_nav .link_text {
  color: #202020;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0;
  position: relative;
}

/* .navbar .navbar-nav .nav-link.active .inner_nav .link_text::after {
  position: absolute;
  content: "";
  width: -moz-fit-content;
  width: 100%;
  height: 3px;
  background-color: #6b4182;
  bottom: -14px;
  left: 0;
  z-index: 1;
  opacity: 1;
} */

.navbar .navbar-nav .nav-link .inner_nav .inner_icon {
  margin-left: 10px;
  margin-bottom: 0px;
  margin-top: -8px;
}

.navbar .navbar-nav .nav-link.active {
  position: relative;
  /* border-bottom: 3px solid #0073db; */
  padding-bottom: 10px !important;
}

.Header .bottom_header .box2 {
  display: flex;
  align-items: center;
  width: 17%;
}

.Header .bottom_header .box2 .nav-link {
  font-size: 16px;
  margin-bottom: 0px;
  position: relative;
  font-weight: 600;
  color: #202020;
  margin-left: auto;
}

.Header .common_icon_holder {
  width: 30px;
  height: 30px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background: #000;
  border-radius: 8px 4px;
}

.Header .common_icon_holder .call_icon {
  font-size: 13px;
  color: #fff;
}

.Header .bottom_header .box2 .text_holder {
  margin: 0px 18px 0px 8px;
}

.Header .bottom_header .box2 .text_holder .first_text {
  margin-bottom: 3px;
  font-size: 13px;
  color: #000;
}

.Header .bottom_header .box2 .text_holder .number_text {
  margin-bottom: 3px;
  font-size: 14px;
  color: #000;
  font-weight: 500;
  text-wrap-mode: nowrap;
}

.menu_offcanvas {
  background: #000000cf !important;
}

.menu_offcanvas .navbar .navbar-nav .nav-link {
  color: #fff;
}

.menu_offcanvas .navbar .navbar-nav .nav-link:hover,
.menu_offcanvas .navbar .navbar-nav .nav-link.active {
  /* color: #f4a51c; */
  color: #fff;
}

.menu_offcanvas .btn-close {
  filter: invert(1);
}

.sticky_header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
  transform: scaleY(0);
  transform-origin: top;
  opacity: 0;
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
  will-change: transform, opacity;
}

.sticky_header.show {
  transform: scaleY(1);
  opacity: 1;
}

.sticky_header .navbar {
  padding: 0px;
}

.sticky_header .navbar-brand {
  width: 20%;
}

.sticky_header .navbar-nav {
  width: 50%;
}

.sticky_header .all_icons {
  display: flex;
  align-items: center;
  width: 30%;
  justify-content: end;
}

.sticky_header .all_icons .icon_holder {
  padding: 0px 14px;
}

.sticky_header .all_icons .icon_holder svg {
  cursor: pointer;
}

.sticky_header .all_icons .icon_holder.search_icon {
  position: relative;
}

.sticky_header .all_icons .icon_holder .title_span {
  margin-left: 5px;
  font-size: 14px;
  color: #000;
}

.sticky_header .input-group-box {
  position: absolute;
  right: 0%;
  top: 43px;
  width: 250px;
  z-index: 1;
}

.sticky_header .input-group-box .form-control {
  font-size: 14px;
  margin-bottom: 0px;
  color: #000;
}

.sticky_header .input-group-box .list-group .list-group-item {
  font-size: 14px;
  margin-bottom: 0px;
  color: #000;
}

.sticky_header .all_icons .icon_holder.cart_box {
  position: relative;
  cursor: pointer;
}

.sticky_header .all_icons .cart_box .count_div {
  position: absolute;
  background-color: #000;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  top: -15px;
  right: -8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sticky_header .all_icons .cart_box .count_div .count_text {
  color: red;
  margin-bottom: 0px;
  font-size: 13px;
}

.sticky_header .all_icons .menu_icon_holder {
  display: none;
}

.Header .bottom_header .box1 .category_div .Category_Dropdown {
  display: none;
}

.profile_icon_holder {
}

.profile_icon_holder .user_icon {
}

.Header .bottom_header .box2 .profile_dropdown {
}

.Header .bottom_header .box2 .profile_dropdown .dropdown-menu {
  padding: 0px;
  width: 188px;
  background: #fff;
  border: none;
}

.Header .bottom_header .box2 .profile_dropdown .dropdown-menu .white_box {
  background: #ffffff;
  border-radius: 0px 0px 5px 5px;
  box-shadow: 0px 3px 6px #00000029;
}

.Header .bottom_header .box2 .profile_dropdown .dropdown-menu .dropdown-item {
  font-size: 14px;
  color: #000;
  font-weight: 500;
  padding: 8px 8px;
  transition: 0.3s;
}

.Header .bottom_header .box2 .profile_dropdown .dropdown-menu .logout_item {
  background: #8e8e8e 0% 0% no-repeat padding-box;
  border-radius: 5px;
  margin-top: 10px;
  color: #fff;
}

.Header
  .bottom_header
  .box2
  .profile_dropdown
  .dropdown-menu
  .dropdown-item:hover {
  background-color: #0073db;
  color: #fff;
  transition: 0.3s;
  padding-left: 15px;
}

.Header
  .bottom_header
  .box2
  .profile_dropdown
  .dropdown-menu
  .logout_item:hover {
  background: #ec353a;
  transition: 0.3s;
}

.Header
  .bottom_header
  .box2
  .profile_dropdown
  .dropdown-menu
  .dropdown-item
  .icon {
  margin-right: 5px;
  width: 20px;
  transition: 0.3s;
}

.Header
  .bottom_header
  .box2
  .profile_dropdown
  .dropdown-menu
  .dropdown-item:active {
  background-color: #fff;
}

/* ===========================
   MAIN WRAPPER
=========================== */
.mega_menu_main {
  position: relative;
}

/* Categories Button */
.mega_menu_main .categories_btn {
  cursor: pointer;
  font-weight: 500;
}

/* ===========================
   DROPDOWN PANEL
=========================== */
.mega_menu_main .mega_dropdown {
  position: absolute;
  top: 100%;
  left: 0;
  width: 870px;
  background: #ffffff;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
  border-radius: 6px;
  padding: 0;
  z-index: 999;
  transform: translateX(-26%);
}

/* ===========================
   LEFT PANEL (Grey Menu)
=========================== */
.mega_menu_main .mega_left_panel {
  background: #e9e9e9;
  padding: 20px 0;
  border-radius: 6px 0 0 6px;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
}

.mega_menu_main .mega_col {
  margin-bottom: 30px;
}

.mega_menu_main .left_item {
  padding: 12px 20px;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  background: #8f8f8f;
  margin: 0px;
}

.mega_menu_main .left_item.active {
  background: #ffffff;
  border-left: 4px solid #0073db;
  /* Same blue as screenshot */
  font-weight: 600;
  color: #0073db;
}

/* Hover Effect */
.mega_menu_main .left_item:hover {
  background: #fff;
  color: #000;
}

/* ===========================
   RIGHT PANEL (White Columns)
=========================== */
.mega_menu_main .mega_right_panel {
  padding: 20px;
  width: 100%;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
}

/* Column Styling */
.mega_menu_main .mega_col h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #000;
}

.mega_menu_main .mega_col p {
  font-size: 14px;
  margin: 4px 0;
  color: #000;
  cursor: pointer;
}

.mega_menu_main .mega_col p:hover {
  color: #0073db;
  text-decoration: underline;
}

/* MAIN WRAPPER */
.mobile_accordion_main {
  padding: 0 10px;
  margin-top: 10px;
}

/* -------- LEVEL 1: MAIN CATEGORY -------- */

.main_block {
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 8px;
}

.main_header {
  font-size: 15px;
  font-weight: 600;
  background: #f1f1f1;
  padding: 5px;
  border-radius: 6px;
  color: #000;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main_block.active .main_header {
  background: #0073db;
  color: #fff;
}

.main_block.active .main_header i {
  transform: rotate(180deg);
  transition: 0.3s ease;
}

/* -------- LEVEL 2: SUB CATEGORY -------- */

.main_content {
  padding: 10px 12px;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
}

.sub_block {
  background: #fafafa;
  border-radius: 6px;
  margin-bottom: 8px;
  border: 1px solid #ddd;
}

.sub_header {
  padding: 7px;
  font-weight: 500;
  color: #000;
  font-size: 12px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
}

.sub_block.open .sub_header {
  background: #e5f2ff;
  color: #0073db;
}

.sub_block.open .sub_header i {
  transform: rotate(90deg);
  transition: 0.2s ease;
}

/* -------- LEVEL 3: INNER ITEMS -------- */

.sub_items {
  list-style: none;
  padding: 10px 15px;
  margin: 0;
  background: #fff;
  border-top: 1px solid #ddd;
}

.sub_items li {
  padding: 8px 0;
  font-size: 13px;
  color: #000;
  font-weight: 500;
}

.sub_items li:hover {
  color: #0073db;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Header .top_header .top_header_bar {
    align-items: self-start;
    flex-direction: column;
  }
}

/* MOBILE ONLY */
@media (min-width: 0px) and (max-width: 991px) {
  .category_toggle_btn {
    display: block !important;
  }

  .category_toggle_btn {
    display: none !important;
  }

  .mega_menu_main {
    display: block;
  }

  .accordians_hodler {
    display: none;
    max-height: 200px;
    overflow: hidden;
    overflow-y: auto;
  }

  .mega_menu_main {
    display: none;
  }

  .Header .bottom_header .box1 .navbar .navbar-nav {
    margin-top: 12px;
  }

  .accordians_hodler {
    display: block;
  }
}

@media (min-width: 992px) {
  .mobile_accordion_main {
    display: none;
  }
}

@media (min-width: 0px) and (max-width: 430px) {
  .Header .middle_header .logo_div {
    width: 40% !important;
  }

  .sticky_header .input-group-box {
    right: 0%;
    left: -97px;
  }

  .Header .middle_header .logo_div .logo_img {
    width: 100px;
  }
}

@media (min-width: 450px) and (max-width: 575px) {
  .Header .middle_header .logo_div .logo_img {
    width: 138px !important;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .Header .middle_header .logo_div {
    width: 46%;
  }

  .Header .middle_header .all_divs_holder {
    /* flex-wrap: wrap; */
  }

  .Header .middle_header .three_box_div {
    width: 50%;
    justify-content: end;
  }

  .sticky_header .all_icons .cart_box .count_div {
    width: 20px;
    height: 20px;
  }

  .Header .middle_header .three_box_div .box_div .title_text,
  .Header .middle_header .three_box_div .box_div .title_span {
    display: none;
  }

  .search_input_div {
    width: 50%;
  }

  .search_input_div .input-group {
    width: 100%;
  }

  .Header .top_header .top_header_col1 .content_html {
    font-size: 12px !important;
  }

  .Header .top_header .content_social ul.social_icon li {
    width: 19px;
    height: 19px;
  }

  .Header .top_header .content_social ul.social_icon .icons {
    font-size: 9px;
  }

  .Header .middle_header .three_box_div .box_div.right_box {
    width: 30% !important;
    justify-content: flex-start;
  }

  .Header .middle_header .three_box_div .box_div.address_box {
    width: 50% !important;
  }

  .Header .middle_header .three_box_div .box_div.right_box .big_img_holder {
    margin: 0px 5px;
  }

  .Header .bottom_header .box1 .menu_toggle button {
    font-size: 13px;
  }

  .Header .common_icon_holder {
    width: 28px;
    height: 28px;
  }

  .navbar .navbar-nav .nav-link .inner_nav .link_text {
    font-size: 14px;
    margin-bottom: 6px;
  }

  .Header .bottom_header .box2 .text_holder .number_text,
  .Header .bottom_header .box2 .text_holder .first_text {
    font-size: 10px !important;
  }

  .navbar .navbar-nav .nav-link {
    margin: 0px 0px;
  }

  .Header .common_icon_holder .call_icon {
    font-size: 10px;
  }

  .Header
    .middle_header
    .three_box_div
    .box_div.right_box
    .big_img_holder
    .big_icon {
    width: 16px;
    height: 16px;
  }

  .Header .middle_header .three_box_div .box_div .bell_icon_holder::after {
    left: 8px;
    width: 7px;
    height: 7px;
    top: -5px;
  }

  .Header .middle_header .three_box_div .box_div .search_div {
    width: 33px;
    height: 33px;
  }

  .Header .middle_header .three_box_div .box_div .search_div .search_icon {
    font-size: 15px;
  }

  .Header
    .middle_header
    .three_box_div
    .box_div
    .inner_count_div
    .icon_text
    .inner_icon {
    font-size: 18px;
  }

  .Header .middle_header .three_box_div .box_div.search_box {
    padding-right: 10px;
    display: flex;
    justify-content: end;
  }

  .Header .middle_header {
    padding: 4px 0px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .search_input_div .input-group {
    width: 240px;
  }

  .Header .middle_header .logo_div {
    width: 125px !important;
  }

  .Header .middle_header .three_box_div .box_div .bell_icon_holder::after {
    left: 7px;
    content: "";
    width: 10px;
    height: 10px;
    top: -10px;
  }
}

@media (min-width: 0px) and (max-width: 991px) {
  .Header .bottom_header .navbar-toggler {
    padding: 0px !important;
    border: none !important;
  }
  .Header .bottom_header {
    display: block !important;
  }
  .Header .bottom_header .navbar-toggler:focus {
    box-shadow: none;
  }
  .top-box{
    display: none;
  }

  .Header .bottom_header .two_box_holder {
    align-items: start;
    padding: 6px 0px;
  }

  .Header .middle_header .three_box_div .box_div .sub_text .common_icon {
    font-size: 16px;
  }

  .sticky_header .all_icons .menu_icon_holder {
    display: block;
  }

  .sticky_header .all_icons .icon_holder .title_span {
    display: none;
  }

  .sticky_header .all_icons {
    flex: 12;
  }

  .sticky_header .navbar-nav {
    display: none;
  }

  .Header .bottom_header .box2 {
    margin-left: auto;
    width: auto;
  }

  .Header .bottom_header .box1 .menu_toggle {
    display: block;
  }

  .Header .middle_header .three_box_div .box_div .title_text,
  .Header .middle_header .three_box_div .box_div .title_span {
    /* display: none; */
  }

  .Header .bottom_header .box1 .category_div .Category_Dropdown {
    display: block;
  }

  .Header
    .bottom_header
    .box1
    .category_div
    .Category_Dropdown
    .accordion
    .accordion-item
    .accordion-body {
    position: absolute;
    z-index: 3;
  }

  .Header
    .bottom_header
    .box1
    .category_div
    .Category_Dropdown
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button::after {
    display: none;
  }

  .Header
    .bottom_header
    .box1
    .category_div
    .Category_Dropdown
    .accordion
    .accordion-item
    .accordion-header
    .accordion-button {
    padding: 10px 5px;
    width: 130px;
    font-size: 11px;
  }

  .Header
    .bottom_header
    .box1
    .category_div
    .Category_Dropdown
    .accordion
    .accordion-item
    .accordion-body
    .nav-item
    .nav-link {
    font-size: 11px;
  }

  .Header
    .bottom_header
    .box1
    .category_div
    .Category_Dropdown
    .accordion
    .accordion-item
    .accordion-body
    .nav-item
    .arrow_icon_holder
    .children {
    width: 120px;
  }

  .Header .bottom_header .box2 .text_holder .number_text,
  .Header .bottom_header .box2 .text_holder .first_text {
    font-size: 12px;
  }

  .profile_icon_holder {
    margin-left: 5px;
  }

  .Header .middle_header .three_box_div {
    /* margin-top: 15px; */
    width: 100%;
    justify-content: end;
  }

  .Header .top_header {
    padding-bottom: 0px;
  }

  .Header .top_header .top_header_col1 .content_html {
    font-size: 12px;
  }

  .Header .middle_header .logo_div {
    width: 135px;
    margin-right: 15px;
  }

  .Header .middle_header .three_box_div .box_div .title_text {
    font-size: 11px;
  }

  .Header .middle_header .three_box_div .box_div .sub_text {
    font-size: 12px;
  }

  .Header .bottom_header .box1 .navbar {
    padding: 0px;
  }

  .Header .bottom_header {
    padding: 0px;
  }

  .Header .bottom_header .box1 {
    width: 90%;
  }

  .Header .common_icon_holder.mobile_d_none {
    display: none;
  }

  .Header .bottom_header .box2 .text_holder.mobile_d_none {
    margin: 0px 18px 0px 8px;
    display: none;
  }

  .Header .bottom_header .box2 .profile_dropdown .common_icon_holder {
    display: flex;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .search_input_div {
    width: 16%;
  }
  .Header .bottom_header {
    display: none;
  }
  .Header .middle_header .logo_div {
    width: 117px;
  }

  .search_input_div .input-group {
    width: 160px;
  }

  .Header .bottom_header .box1 {
    width: 83%;
  }

  .sticky_header .navbar-brand {
    width: 10%;
  }

  .sticky_header .navbar-nav {
    width: 60%;
  }

  .Header .middle_header .three_box_div .box_div.address_box {
    width: 180px;
  }

  .navbar .navbar-nav .nav-link .inner_nav .link_text {
    font-size: 14px;
  }

  .Header .middle_header .three_box_div .box_div .search_div .search_icon {
    font-size: 19px;
  }

  .Header .middle_header .three_box_div .box_div .search_div {
    width: 37px;
    height: 37px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Header .middle_header .logo_div .logo_img {
    height: 40px;
  }
  .Header .bottom_header {
    display: none;
  }
  .Header .middle_header .three_box_div .box_div .search_div {
    width: 37px;
    height: 37px;
  }

  .search_input_div {
    width: 45%;
  }

  .Header .middle_header .logo_div {
    width: 280px;
  }

  .search_input_div .input-group {
    width: 271px;
  }
}

@media (min-width: 1400px) {
  .Header .bottom_header {
    display: none;
  }
}
